Subject: FW: [EPOS] Re: Adapt 460T, Windows 10 / Mobile Phone, Noise Cancellation not working / Echo A side
From: "Bhavesh Sharma (BHSH)" <[email-masked]>
To: BLR SennCom Support <[email-masked]>, Ashish Dabral <[email-masked]>
Cc: "Heta Nyrhinen (HNYR)" <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Thu, 26 May 2022 04:39:25 +0000

Hi Team,

Hope you are on it.

Best regards
Bhavesh Sharma (BHSH)
Technical Service Representative, Customer Service
+91 8005948864
EPOS Audio India Pvt Ltd. · No.1 Central Street, Unit 206, Prestige Atrium 1st Floor, Level 2 · 560001 Bangalore · India
<https://www.eposaudio.com/en/enterprise/products/adapt-260-bluetooth-headset-1000882#id-m28-key-feature-1-adapt-200-77063_4>
eposaudio.com<https://www.eposaudio.com/> · Follow us here
<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/c/EPOSEnterprise>

From: Dr gpr Krishna <[email-masked]>
Sent: Wednesday, May 25, 2022 11:28 PM
To: BLR SennCom Support <[email-masked]>; Bhavesh Sharma (BHSH) <[email-masked]>; Yusuf Ali (YUAL) <[email-masked]>; EPOS Customer Service IN <[email-masked]>
Subject: Re: [EPOS] Re: Adapt 460T, Windows 10 / Mobile Phone, Noise Cancellation not working / Echo A side

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Dear Team EPOS,

I couldn't expect this immature suggestion from the global tech support team of EPOS. For the last six days you and your team are on the task. At every discussion, I was explaining that I have installed the EPOS app in my laptop as well as in my mobile phone.

Dear Ismael, you took two days to ask me for a simple note to install EPOS on my mobile phone, whereas you committed to get back within three hours on Tuesday. You and your team did not even care to call or did not even check my software updating/ firmware updating taking my Adapt 460T online.

I fear tomorrow or the day after is the weekend for you again. You stop working and my problem will remain unresolved. How many days you will drag my issue of "ANC not working".

My dear Indian and Global team of EPOS. Please do not let me feel I made a mistake purchasing your product.

Expecting speedy response and solution for the same

Regards

Dr. GPR Krishna
9396653566

On Wed, 25 May 2022 at 19:37, EPOS Global Support <[email-masked]<mailto:[email-masked]>> wrote:
[EPOS Audio]<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=05%7C01%7Cbhsh%40eposaudio.com%7C09f36f4f24d74bf019de08da3e781e47%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637890982887058668%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=bA3eGvFJME9CDA8ADQNNWuVcWfwO9OkG3OKA7cpx0ZM%3D&reserved=0>

Your request (224137) has been updated. To add additional comments, reply to this email.

Ismael Zakaria (EPOS Enterprise)

May 25, 2022, 14:07 UTC
Dear Dr. Krishna,

We hope you are doing well.

Do you have EPOS Connect on mobile?
New EPOS Connect app can be connected to ADAPT 460 and sometimes sidetone level in phone overwrite the sidetone in PC.
Please install it and check. The app is available on Android and IOS.

You can reach us by answering to this email or by calling us directly from Monday to Friday between 8 AM to 5 PM on our support number +91 120 4184843

We wish you a nice day!

Best regards,
Ismael Zakaria KONE
EPOS Global Support

Click here to view the full ticket: eposaudio.zendesk.com/hc/requests/224137<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Feposaudio.zendesk.com%2Fhc%2Frequests%2F224137&data=05%7C01%7Cbhsh%40eposaudio.com%7C09f36f4f24d74bf019de08da3e781e47%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637890982887058668%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=KI6qnIfcbN1CO2G5D5vgFo45TfUmHRy%2BNGgJlGHn1Vk%3D&reserved=0>

This email is a service from EPOS Enterprise.
[65VZ0R-L896L]